.inner-page-container .page-type-managers{width: 100%}
.page-type-managers .about .old-bordered-page-title{background: none;border: none;box-shadow: none;height: auto;margin: 3.5em 0 .5em;}
.page-type-managers .about .old-bordered-page-title h1,
.page-type-managers .about .old-bordered-page-title h2.general-title{color: #c8343f;font-size: 3.5em;font-weight: 700;padding: 0;text-align: right;}
.inner-page-container .page-type-managers .about .manager-wrapper{background: none;border-top: 1px solid #c2c3c2;margin-left: 0;}
.inner-page-container .about .managers-container .manager-wrapper .manager-img img {
   border: 0;
   width: 100%;
   height: auto;
}
.inner-page-container .about .managers-container .manager-wrapper .manager-img {margin-left: 4%;width: 19%;/*height: 171px;width: 168px;*/}
.inner-page-container .about .managers-container .manager-wrapper .manager-description h2 {float: left;
 width: 77%;color: #2b71b7;font-size: 1.63em;line-height: 1;font-weight: bold;margin-bottom: 1em;}
.inner-page-container .about .managers-container .manager-wrapper .manager-description .blue-tl {color: #2b71b7; margin: .15em 0px;font-size: 1.3em;display: block;}
.inner-page-container .page-type-managers .about .manager-wrapper:last-child{border-bottom: 1px solid #c2c3c2;}
.inner-page-container .about .managers-container .manager-wrapper .c-black {color: #6e6d6d;font-size: 1.2em;}
.inner-page-container .page-type-managers .link-to-structure{display: block;text-align: left;margin: 2em 0;}
.inner-page-container .page-type-managers .link-to-structure .red-link{font-size: 1.3em;color: #c8323d;text-decoration: underline;}
.inner-page-container .about .managers-container .manager-wrapper .manager-description {width: 100%;}
.inner-page-container.full-width {width: 100%;/* max-width: 950px; */}

#top_wrapper #page_wrapper{max-width: 970px; margin: 0 auto;}


/* MOBILE */
@media (max-width: 800px) {
  .page-type-managers .about .old-bordered-page-title {margin: .7em 0 .5em;padding: 0 2%; box-sizing: border-box;}
  .page-type-managers .about .old-bordered-page-title h1,
  .page-type-managers .about .old-bordered-page-title h2.general-title {font-size: 1.7em;margin-bottom: .3em;}
  .inner-page-container .page-type-managers{width: 100% !important;}
  .manager-description{padding: 0 2%; box-sizing: border-box;}
  .inner-page-container .about .managers-container .manager-wrapper {padding-top: 1.4em;}
  .inner-page-container .about .managers-container .manager-wrapper .manager-description h2 {
      margin-top: 0; width: 75%; margin-bottom: 0; position: absolute; top: 50%; right: 25%;
      -webkit-transform: translate(0%, -50%);
      -moz-transform: translate(0%, -50%);
      -ms-transform: translate(0%, -50%);
      transform: translate(0%, -50%);
  }
  .inner-page-container .about .managers-container .manager-wrapper .manager-description .blue-tl {clear: both;}
  .inner-page-container .about .managers-container .manager-wrapper .manager-description .wrapper{position: relative;height: 6em;}
  .inner-page-container .about .managers-container .manager-wrapper .manager-img {width: 21%;}
  .inner-page-container .about .managers-container .manager-wrapper .manager-description .blue-tl {font-size: 1.1em;}
  .inner-page-container .about .managers-container .manager-wrapper .c-black {font-size: .9em;color: #414040;}
  .inner-page-container .page-type-managers .link-to-structure .red-link {font-size: .9em;}
  .inner-page-container .page-type-managers .link-to-structure {text-align: right;padding: 0 2%;box-sizing: border-box;}

}